# Sockpuppet Liar

A Node.js framework for visitors simulation.

## Installation

Using yarn:

```shell
yarn add sockpuppet-liar
```

Using npm:

```shell
npm i sockpuppet-liar
```

Using cnpm:

```shell
cnpm i -S sockpuppet-liar
```

## Usage

### search.js

```js
module.exports = async () => {
  await page.goto('https://www.baidu.com/')
  await page.keyboard.type('duang')
  await page.keyboard.press('Enter')
  await page.waitFor(2000)
}
```

### package.json

```json
{
  "scripts": {
    "search": "sockpuppet-liar search --duration 5 --daily-quota 5000"
  }
}
```
